{
  "navigationBarTitleText": "酒店详情",
  "usingComponents": {
    "uni-fav": "/uni_modules/uni-fav/components/uni-fav/uni-fav",
    "uni-collapse": "/uni_modules/uni-collapse/components/uni-collapse/uni-collapse",
    "uni-collapse-item": "/uni_modules/uni-collapse/components/uni-collapse-item/uni-collapse-item",
    "uni-popup": "/uni_modules/uni-popup/components/uni-popup/uni-popup"
  }
}